﻿@charset "utf-8";

body{
    background: #fff;
}

body .header-GT, body .header-OD, body .header-IG, body .header-LT, body .header-OL, body .header-HL {
    margin-bottom: 0!important;
}

#bred_navi {
    clear: both;
    font-size: 90%;
    padding: 0 10px;
    margin: 0 0 2px;
    position: static;
    height: 20px;
    zoom: 100%;
    overflow: hidden;
}
#bred_navi div.snsBtn {
    margin-top: 0;
    float: right;
}

.content {
    width:1000px;
    margin:0 auto;
    padding: 0;
    zoom: 100%;
    text-align: center;
}
.content{
    margin-top: 15px;
}
@media screen and (max-width:640px){
    .content{
        margin-top: 0px;
    }
}

/*-- パンくず --*/
.crumbs {
background-color: #f4f4f4;
    padding: 0 10px;
    height: inherit;
overflow: hidden;
}

.crumbs li {
float: left;
font-size: 10px;
line-height: 30px;
padding-right: 5px;
}

.crumbs li a {
background-image: url("/include/images/bullet_bread.png?7238");
background-repeat: no-repeat;
background-position: right center;
padding: 0 10px 0 0;
color: #000!important;
font-size: 11px;
}

.crumbs li.home a {
background-image: none;
padding: 0 10px 0 0;
}

.crumbs h1 {
font-size: 11px;
font-weight: normal;
line-height :30px;
}

.lrbox{
    margin-bottom: 40px;
}
/*-- アイコン --*/
.icon_box{
    padding:0;
    overflow: hidden;
    margin: 15px 0 30px 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: baseline;
}
.icon_box .icon_area {
    padding:0;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}
.icon_box .icon_area span{
    color: #e6a521;
    font-size: 20px;
}
.icon_box .icon_area li{
    padding:0;
    margin:0;
    display: block;
    font-size: 16px;
    vertical-align: top;
}
.icon_box .icon_area li:last-child{
    margin-right: 10px;
}
.icon_box .icon_area p{
    color: #fff;
    margin-right: 5px;
    font-size: 117%;
    line-height: 1.0;
    padding: 5px;
}
.icon_box .icon_area .icon1{background: #022664;}
.icon_box .icon_area .icon2{background: #0360a8;}
.icon_box .icon_area .icon3{background: #0481c8;}
.icon_box .icon_area li p a {
    font-size: 18px;
    color: #fff;
    padding: 10px;
}
.icon_box .seelowprice{
    float: right;
    color: #0360a8;
    font-size: 130%;
    text-decoration: underline;
    position: relative;
    margin-top: 8px;
    display: none;
}
.icon_box .seelowprice:before{
    content: " ";
    position: absolute;
    top: 0;
    bottom: 0;
    left: -13px;
    margin: auto 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 4px 0 4px;
    border-color: #0360a8 transparent transparent transparent;
}
/*--　見出し --*/
.name-hotel{
    background: none;
    font-size: 278%;
    border-bottom: none;
    font-weight: bold;
    margin-bottom: 30px;
    height: auto;
    text-align: left;
}
.ttl_base{
    background: none;
    font-size: 130%;
    font-weight: bold;
    position: relative;
    color: #000;
    padding: 0 0 0 60px;
    margin-bottom: 10px;
    text-align: left;
    line-height: 52px;
}
.ttl_base.point-info {
    padding-left: 15px;
    font-size: 150%;
    margin: 0 0 5px;
}
.ico_info:before{
    content: " ";
    position: absolute;
    margin: auto 0;
    top: 0;
    bottom: 0;
    left: 15px;
    background: url(/kokunai/htlimage/info_icon.png?7238) no-repeat;
    width: 52px;
    height: 52px;
}
.ico_note:before{
    content: " ";
    position: absolute;
    margin: auto 0;
    top: 0;
    bottom: 0;
    left: 0;
    background: url(/kokunai/htlimage/note_icon.png?7238) no-repeat;
    width: 52px;
    height: 52px;
}
.ico_room:before{
    content: " ";
    position: absolute;
    margin: auto 0;
    top: 0;
    bottom: 0;
    left: 0;
    background: url(/kokunai/htlimage/htl_icon.png?7238) no-repeat;
    width: 53px;
    height: 44px;
}
.ico_fac{
    margin-bottom: 35px;
}
.ico_fac:before{
    content: " ";
    position: absolute;
    margin: auto 0;
    top: 0;
    bottom: 0;
    left: 0;
    background: url(/kokunai/htlimage/htl_icon2.png?7238) no-repeat;
    width: 44px;
    height: 51px;
}
.ico_map:before{
    content: " ";
    position: absolute;
    margin: auto 0;
    top: 0;
    bottom: 0;
    left: 0;
    background: url(/kokunai/htlimage/map_icon.png?7238) no-repeat;
    width: 45px;
    height: 53px;
}
.ico_audience:before{
    content: " ";
    position: absolute;
    margin: auto 0;
    top: 0;
    bottom: 0;
    left: 0;
    background: url(/kokunai/htlimage/audience_icon.png?7238) no-repeat;
    width: 50px;
    height: 53px;
}
.ttl_tour{
    background: none;
    font-size: 170%;
    text-align: left;
    color: #000;
    font-weight: bold;
    position: relative;
    display: inline-block;
    margin: 0 auto 30px;
    padding-left: 60px;
}
.ttl_tour:before {
    content: " ";
    position: absolute;
    top: -14px;
    bottom: 0;
    left: 0;
    /*background: url(/kokunai/htlimage/shiro_img.png) no-repeat;*/
    background: url(/kokunai/htlimage/tur_icon01.svg) no-repeat;
    width:50px;/*49px*/
    height:55px;/*43px*/
}
/*-- ホテル画像 --*/
.htl_pic{
    margin-bottom: 25px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    overflow: auto;
}
.htl_pic li{
    width: calc(100% /3);
    min-width: 333px;
    display: block;
    /* margin-left: 16px;
    margin-right: 16px; */
    margin: 0;
    padding: 10px;
}
.htl_pic li img{
    width: 100%;
}
.htl_txt{
    margin: 0 0 50px 0;
    font-size: 16px;
    line-height: 1.7;
    text-align: left;
}
.htl_txt p{
    line-height: 1.7;
}

/*-- ホテル基本情報 --*/
.infomation_box{
    overflow: hidden;
    margin-bottom: 0;
}
.google_map{
    float: left;
    width: 49%;
    background: #ccc;
    text-align: center;
    height: 390px;
    vertical-align: middle;
}
.info_box{
    overflow: hidden;
    text-align: left;
    margin-bottom: 0;
    line-height: 1.7;
}
.info_box table {
border-collapse: collapse;
}
.info_box .table-th {
    padding: 10px;
    width: 160px;
    height: auto;
    border-right: 1px dotted #e8edf5;
}
.info_box .bg_even .table-th {
    border-right: 1px dotted #FFF;
}
.info_box td{
    padding: 15px;
}
.info_box tr.bg_even{
    background: #e8edf5;
}
.txt_gray{ color: #c5c5c5; }
.txt_gray a{ color: #c5c5c5;}

/*-- ツアーリンク --*/
.tour_link {
    font-size: 0;
    margin-bottom: 40px;
    background: #e8edf5;
    padding: 20px;
    text-align: center;
}
.tour_link li{
    display: inline-block;
    vertical-align: top;
    width: 17%;
    font-size: 13px;
    margin: 0 10px 15px;
}
.tour_link a{
    text-align: center;
    display: block;
}
.tour_link a:hover{text-decoration: none;}
.tour_link a:hover .tour_btn{opacity: 0.5;}
/* balloon-1 bottom */
.tour_count {
    position: relative;
    display: inline-block;
    /*display: none;*/
    padding: 2px 10px;
    width: auto;
    color: #000000;
    text-align: center;
    background: #fff;
    border: 1px solid #000000;
    z-index: 0;
}
.tour_count:before {
    content: "";
    position: absolute;
    bottom: -5px;
    left: 50%;
    margin-left: -5px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    border-color: #fff transparent transparent transparent;
    z-index: 0;
}
.tour_count:after {
    content: "";
    position: absolute;
    bottom: -6px;
    left: 50%;
    margin-left: -6px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 6px 6px 0 6px;
    border-color: #000000 transparent transparent transparent;
    z-index: -1;
}
.tour_btn{
    background: #e6a521;
    border-bottom: #d69104 solid 3px;
    border-radius: 5px;
    color: #fff;
    font-size: 190%;
    padding: 15px 0;
    display: block;
    font-weight: normal;
    margin-top: 10px;
    line-height: 1.0;
}
.txt_small{font-size: 85%;}

.tour_btn .txt_small{
    color:#FFF;
}
.tour_price{
    color: #ea0000;
    font-weight: bold;
    font-size: 170%;
    padding-top: 10px;
    display: inline-block;
    background: linear-gradient(transparent 42%, #ffff66 42%);
}
.sp_center {
    display: none;
}
/*-- アコーディオンボタン --*/
.ac_btn{
    float: right;
    color: #0360a8;
    font-size: 130%;
    text-decoration: underline;
    position: relative;
    margin-top: 8px;
    cursor: pointer;
    margin-bottom: 25px;
}
.ac_btn:before{
    content: " ";
    position: absolute;
    top: 0;
    bottom: 0;
    left: -20px;
    margin: auto 0;
    background: url(/kokunai/htlimage/plus_icon1.png?7238) no-repeat;
    width: 16px;
    height: 16px;
}
.ac_btn.active:before{
  background: url(/kokunai/htlimage/minus_icon.png?7238) no-repeat;  
}
.ac_btn:hover{
    cursor: pointer;
    opacity: 0.5;
}
.dep_box{
    width: 100%;
    line-height: 1.5;
    overflow: hidden;
    clear: both;
    margin-bottom: 50px;
    text-align: left;
}
.dep_box dt{
    float: left;
    padding: 10px;
      font-size: 130%;
    font-weight: bold;
}
.dep_box dd{
    padding-left: 100px;
    background: #ffe475;

}
.dep_box dd.bg_even{
    background: #a5ebff;
}
.dep_box ul{
    font-size: 0;
    background: #fff;
}
.dep_box li{
    display: inline-block;
    font-size: 13px;
    vertical-align: top;
    text-align: center;
    border: 1px solid #000;
    margin-top: -1px;
    margin-right: -1px;
    width: 178px;
}
.dep_box dd.bg_first li{
    margin-top: 0;
}
.dep_box a{
    display: block;
    padding: 10px;
}
.dep_box a:hover{
    text-decoration: none;
    opacity: 0.5;
}
.dep_name{
    display: block;
    color: #004db5;
    text-decoration: underline;
    margin-bottom: 5px;
    font-weight: bold;
}
.dep_box a strong{
    color: #ea0000;
    font-size: 113%;
}
.dep_box a .dep_count{
    font-weight: normal;
    color: #000;
    font-size: 80%;
}

/*-- 客室のご案内 --*/

.box_room{
    background: url(/kokunai/htlimage/htl_bg.png?7238);
    padding: 15px 15px 5px 15px;
    margin-bottom: 30px;
}
.txt_right{
    text-align: right;
    font-weight: bold;
    margin-bottom: 0;
}
.txt_left{
    font-weight: bold;
    font-size: 120%;
    margin-bottom: 5px;
    margin-left:15px;
    text-align: left;
}
.box_room table{
    width: 100%;
    border: 1px solid #aaaaaa;
    border-collapse: collapse;
    margin-top: 5px;
}
.box_room th {
    background: #555555;
    color: #fff;
    border-right: 1px solid #aaaaaa;
    padding: 5px 0;
}
.box_room .TableRecords_Header {
    text-align: center;
}
.box_room tr{
    border-bottom: 1px solid #aaaaaa;
    background: #fff;
}
.box_room .table-th{
    background: #555555;
    color: #fff;
    border-right: 1px solid #aaaaaa;
    padding: 5px 0;
}
.box_room td{
    padding: 10px 0 10px 20px;
    border-right: 1px solid #aaaaaa;
    text-align: left;
}
.box_room .roomType{
    text-align: center;
    padding: 8px 0 6px 10px;
}
.op_list {
    width: 943px;
    margin-bottom: 20px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    border-top: 1px solid #aaaaaa;
    border-right: 1px solid #aaaaaa;
}
.box_facility .op_list .op_list_box:last-child .op_list_r {
    border-right: 1px solid #aaaaaa;
}
.box_room .op_list table {
    border: none;
    margin:0;
    padding:0;
}
.box_room .op_list tr {
    border: none;
}
.box_room .op_list td {
    box-sizing: border-box;
    padding:10px 0;
    border: none;
}
.box_room .op_list .op_list_l {
    text-align: center;
    background:#dbe9f3;
    width: 49px;
    font-size: 20px;
    border-left: 1px solid #aaaaaa;
    border-bottom: 1px solid #aaaaaa;
}
.box_room .op_list .op_list_r {
    text-align: left;
    padding-left:15px;
    background:#FFF;
    width: 265px;
    border-bottom: 1px solid #aaaaaa;
}

/*--　施設のご案内　--*/
.box_facility{
    margin-bottom: 40px;
}
.fac_img{
    margin: 15px 0;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    align-items: baseline;
    width: 100%;
    overflow: auto;
}
.fac_img li{
    width: calc(100% / 3);
    min-width: 333px;
    padding: 10px;
    font-size: 13px;
    vertical-align: top;
    /* margin: 0 14px; */
    list-style: none;
    /* margin-left: 16px;
    margin-right: 16px; */
}
.fac_img li img{
    width: 100%;
}
.img_ttl{
    width: 100%;
    display: block;
    margin-top: 5px;
}
.img_ttl > div:first-child{
    font-size: 15px;
    font-weight: bold;
}
.fac_list{
    margin: 30px 14px 30px;
    text-align: left;
    line-height: 1.5;
    font-size: 16px;
}
.list_ttl{
    display: block;
    position: relative;
    margin-bottom: 10px;
    padding-left: 20px;
    font-size: 120%;
    line-height: 1.0;
    font-weight: bold;
}
.list_ttl:before{
    content: " ";
    position: absolute;
    top: -2px;
    bottom: 0;
    margin: auto 0;
    left: 4px;
    width: 10px;
    height: 10px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #0360a8;
}
.fac_list strong{
    font-size: 120%;
    line-height: 1.5;
    padding-left: 15px;
    display: block;
    font-weight: normal;
}

/*館内設備用*/

.box_facility .op_list {
    width: 964px;
    margin-left:15px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    border-top: 1px solid #aaaaaa;
    /*border-right: 1px solid #aaaaaa;*/
    border-right:none;
}
.box_facility .op_list table {
    border: none;
    margin:0;
    padding:0;
    border-collapse: collapse;
}
.box_facility .op_list tr {
    border: none;
}
.box_facility .op_list td {
    box-sizing: border-box;
    padding:10px 0;
    border: none;
}
.box_facility .op_list .op_list_l {
    text-align: center;
    background:#dbe9f3;
    width: 56px;
    font-size: 20px;
    border-left: 1px solid #aaaaaa;
    border-bottom: 1px solid #aaaaaa;
}
.box_facility .op_list .op_list_r {
    text-align: left;
    padding-left:15px;
    background:#FFF;
    width: 265px;
    border-bottom: 1px solid #aaaaaa;
}
.box_facility .op_list .op_list_box:nth-child(3n) {
    border-right: 1px solid #aaa;
}
/*-- ホテルさん入力用 --*/
.htl_detaillink{
    text-align: center;
    margin-top: 10px;
}
.htl_detaillink a{
    font-size: 140%;
}
.add_form .form{
    margin-top: 10px;
}
.add_form .htl_pic input,
.box_facility input[type=file]{
    border:none;
}
.add_form input{
    border-radius: 5px;
    padding: 6px 3px;
    border: 1px solid #a09e9e;
}
.add_form .example{
    display: block;
    margin-bottom: 5px;
    color: #ea0000;
}
.add_form .form1{
    margin: 0 14px 30px;
}
.add_form .form1 textarea,
.box_facility textarea{
    width: 100%;
    border-radius: 5px;
    padding: 6px 3px;
    border: 1px solid #a09e9e;
}
.add_form .table_form{
    display: inline-block;
    margin-left: 15px;
}
.add_form .table_form.db{ display: block; margin-top: 7px;}
.add_form .table_form.address input{ width: 438px; }
.op_list input[type=checkbox]{
    display: inline-block;
}
.box_facility .example{
    margin-top: 15px;
}
.box_facility input[type=text]{
    display: block;
    width: 100%;
}
.roomType input{
    display: block;
    width: 95%;
}
.submitBtn{
    text-align: center;
}
.submitBtn input {
    border: none;
    font-size: 238%;
    padding: 10px 90px;
    background: #ff7600;
    color: #fff;
}
.submitBtn input:hover{
    opacity: 0.5;
    cursor: pointer;
}
.txt_left span{
    color: #ea0000;
}
/*タブデザイン*/

.tab_btnbox{
    font-size: 0;
    text-align: left;
    margin-top: 30px;
}
.tab_btnbox li {
    display: inline-block;
    font-size: 16px;
    color: #91bee0;
    background: #fff;
    border-right: 2px solid #91bee0;
    border-top: 2px solid #91bee0;
    border-left: 2px solid #91bee0;
    padding: 6px 15px;
    vertical-align: bottom;
    margin-right: 8px;
}
.tab_btnbox li:hover{
    cursor: pointer;
}
.tab_btnbox li:first-child{
    border-left: 2px solid #ccc;
}
.tab_btnbox li.select{
    border-right: 2px solid #0360a8;
    border-top: 2px solid #0360a8;
    border-left: 2px solid #0360a8;
    background: #0360a8;
    color: #fff;
    padding: 10px 15px;
}
.tab_btnbox li.select:first-child{
    border-left: 2px solid #0360a8;
}
.tabBox {
    padding: 15px 10px 0;
    border: 2px solid #0360a8;
    background: #f7f7f7;
    margin-bottom: 10px;
}
.Tabs_Wrapper{
    margin-top: 30px;
}
.Tabs_Header li{
    display: inline-block;
    font-size: 16px;
    color: #91bee0;
    background: #fff;
    border-right: 2px solid #91bee0;
    border-top: 2px solid #91bee0;
    border-left: 2px solid #91bee0;
    padding: 6px 15px;
    vertical-align: bottom;
    margin-right: 8px;
}
.Tabs_Header li.Tabs_TabOn{
    border-right: 2px solid #0360a8;
    border-top: 2px solid #0360a8;
    border-left: 2px solid #0360a8;
    background: #0360a8;
    color: #fff;
}
.Tabs_Header li.Tabs_TabOn span.Tabs_TabOn{
    color: #fff;
}
.Tabs_Header div.Tabs_TabOff,
.Tabs_Header li.Tabs_TabOff,
.Tabs_Header a.Tabs_TabOff,
.Tabs_Header a.Tabs_TabOff:link,
.Tabs_Header a.Tabs_TabOff:visited {
    background: #fff;
    color: #91bee0;   
}
.Tabs_TabBody{
    padding: 15px 10px 0;
    border: 2px solid #0360a8;
    background: #f7f7f7;
    margin-top: 0;
    margin-bottom: 10px;
}
body ul.Tabs_Header {
    position: relative;
}
ul.Tabs_Header{
    height: 31px;
}

/*お客様の声*/
.audience_box {
    text-align: left;
}
.audience_box .coloryellow {
    color: #e6a521;
}
.link_morerecord_box {
    text-align: center;
    display: block;
    font-weight: bold;
    text-decoration: underline!important;
    margin: 20px;
}
.audience_box .morerecord_box {
    width: 100%;
    margin-top: 10px;
    display: none;
}


/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px){
body .header-GT, body .header-OD, body .header-IG, body .header-LT, body .header-OL, body .header-HL {
    height: 70px!important;
}

header {
    position: inherit!important; 
}

.content {
    width:95%;
    margin:0 auto 0;
    /*padding: 0 10px;*/
    zoom: 100%;
    text-align: center;
}
/*-- パンくず --*/
.crumbs {
    margin: 10px 0 0;
    height: inherit!important;
    overflow: hidden;
}
.crumbs li {
    line-height: inherit;
}
/*-- アイコン --*/
.icon_box {
    flex-direction: column;
    justify-content: flex-start;
    margin: 15px 0 15px 0;
}
.icon_box .icon_area{
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
}
.icon_box .icon_area li{
    width: calc(100% / 3 - 2px);
}
.icon_box .icon_area li:last-child{
    margin-right: 5px;
}
.icon_box .icon_area p{
    padding: 5px 0;
}
.icon_box .icon_area li p a {
    font-size: 14px;
    padding: 5px 8px;
}
.content .lrbox{
    margin-bottom: 40px;
}
/*--　見出し --*/
.name-hotel{
    background: none;
    font-size: 180%;
    border-bottom: none;
    font-weight: bold;
    margin-bottom: 15px;
    height: auto;
    text-align: left;
}

    
/*-- ホテル画像 --*/

    .sp_scroll{
        overflow: auto;
        transform: translateZ(0);
        /*iphoneでスクロールバーが表示しないので非表示にしてます。
        -webkit-overflow-scrolling: touch;*/
        margin:0 5px 25px 5px;
        height: 100%;
    }
    /*----画像の下にスクロールバー表示-----*/
    .sp_scroll::-webkit-scrollbar {
        -webkit-appearance: none;
        width: 7px;
        height: 5px;
        background: #cccccc4a;
    }
    .sp_scroll::-webkit-scrollbar-thumb {
        border-radius: 4px;
        height: 5px;
        background-color: rgb(210, 210, 210);
        box-shadow: 0 0 1px rgba(255,255,255,.5);
    }
    /*---------*/
    
    .htl_pic {
        width: 780px;
        width: 100%;
        margin-bottom: 10px;
        overflow: initial;
    }
    .htl_pic li{
        margin: 0 5px;
        width: 250px;
        margin: 0;
        width: 100%;
        min-width: 100%;
    }
    .htl_txt {
        margin: 0 5px 40px;
        line-height: 1.6;
    }
    .htl_txt p {
    line-height: 1.6;
    }
    .htl_pic li img {
        width: 100%!important;
        height: auto!important;
    }

/*-- 基本情報 --*/
    .info_box table {
        width: 100%;
        box-sizing: border-box;
    }
.info_box .table-th {
    padding: 15px 10px 15px 10px;
    width: 80px;
    }
    .info_box td{
        font-size:14px;
        line-height:140%;
    }
    .ico_info{
        margin: 30px 0 10px 0;
    }
    .ttl_base {
        padding: 0 0 0 40px;
    }
    .ico_info:before {
        left: 3px;
        background-size: 30px 30px;
        width: 30px;
        height: 30px;
    }
    .ico_note:before {
        left: 3px;
        background-size: 30px 30px;
        width: 30px;
        height: 30px;
    }
    .ttl_tour:before {
        /*background-size: 38px 32px;*/
        background-size:100%;
        width: 36px;
        height: 38px;
        left: 0;
    }
    .ico_audience:before {
        background-size: 100%;
        width: 36px;
        height: 38px;
        left: 0;
    }
    .ico_audience {
        line-height: inherit;
    }
    .ttl_tour {
        font-size: 130%;
        margin-bottom: 20px;
        width: 100%;
        padding-left: 40px;
    }
    .tour_link {
        text-align: left;
    }
    .tour_link li {
        width: 30%;
        margin: 0 5px 25px;
    }
    .tour_btn {
        font-size: 150%;
    }
    .tour_price {
        font-size: 125%;
    }
    .tour_count {
        font-size: 93%;
    }
    .dep_box dt {
        float: none;
        padding: 10px 0 5px;
        font-size: 130%;
        font-weight: bold;
        border-bottom: 3px solid #ffe475;
        margin-bottom: 10px;
    }
    .dep_box dd {
        padding-left: 0;
        background: none;
    }
    .dep_box li {
        display: inline-block;
        font-size: 13px;
        vertical-align: top;
        text-align: center;
        border: 1px solid #000;
        margin: 0 3px 7px;
        width: 31%;
    }
    .dep_box a .dep_count {
        font-weight: normal;
        color: #000;
        font-size: 80%;
        display: block;
    }
    .dep_box a {
        display: block;
        padding: 10px 5px;
        font-size: 90%;
    }
    .sp_center{
        text-align: center;
    }
    .ac_btn {
        float: none;
        text-align: center;
        margin: 0 auto 25px;
        display: inline-block;
    }
    .ac_btn:before {
        left: -24px;
    }
    .ico_map:before {
        background-size: 32px 37px;
        width: 32px;
        height: 37px;
        left: 3px;
    }
    .ico_room:before {
        background-size: 32px 26px;
        width: 32px;
        height: 26px;
        left: 3px;
    }
    .box_room {
        padding: 15px 5px 5px 6px;
    }
    .box_room .roomType {
        text-align: left;
        padding: 8px 5px 6px 5px;
    }

    .ico_fac:before {
        left: 6px;
        background-size: 24px 31px;
        width: 24px;
        height: 31px;
    }
    .box_facility {
        margin-bottom: 35px;
    }
/*--　施設のご案内　--*/
.box_facility{
    margin-bottom: 80px;
}
.fac_img{
    margin: 15px 0;
    display: flex;
    /*flex-direction: column;
    justify-content: center;
    align-items: center;
    */
    width: 1040px;
}
.fac_img li{
    font-size: 13px;
    vertical-align: top;
    /*margin: 5px 14px;*/
    margin: 0;
    width: 100%;
    min-width: 100%;
}
    .fac_img{
        /* width:100%;
        height:auto; */
        width: 780px;
        width: 100%;
        margin-bottom: 10px;
        overflow: initial;
    }
    .ico_fac {
        margin-bottom: 8px;
    }
    .fac_list {
        margin: 0 5px 15px;
    }
    .fac_list strong {
        padding-left: 10px;
    }
    .ac_btn:hover{
    cursor: pointer;
    opacity: 1.0;
    }

.box_room .op_list {
    flex-direction: column;
    width:100%;
    }
.box_room .TableRecords_Header {
    padding: 5px 0;
}
.box_room .TableRecords_OddLine,.box_room .TableRecords_EvenLine{
    padding: 10px!important;
}
.box_room .TableRecords_OddLine:last-child,.box_room .TableRecords_EvenLine:last-child{
    text-align: center;
}
.box_facility .op_list {
    flex-direction: column;
    width:92%;
    }
.box_facility .op_list .op_list_box {
    border-right: 1px solid #aaa;
}
.box_facility .op_list .op_list_box:last-child .op_list_r {
    border-right: none;
}
.tour_link {
    margin-bottom: 40px;
}
}

.oshirasetxt {
    line-height: 1.8;
    /*color: #000000 !important;*/
    text-align: left;
    padding: 15px 16px 0;
    margin: 10px 15px 30px;
    background: #fde3e5;
    font-size: 100%;
}
.ttl_tour.nokuma::before{background:none;}

.dep_box {
    display: none;
}

h3.ttl_base.point-info{
    padding-left: 0;
}

/* 国内ホテル詳細修正 */
.ico_info:before{
    left: 2px !important;
}
.box_room td{
    padding: 10px 0 10px 20px !important;
}
.box_room .op_list{
    width: 100%;
}
.box_facility .op_list{
    width: calc(100% - 15px);
}
@media screen and (max-width:640px){
    .box_facility .op_list{
        width: calc(100% - 30px);
    }
}
.box_room .op_list_box,.box_facility .op_list .op_list_box{
    width: calc(100% / 3);
}
@media screen and (max-width:640px){
    .box_room .op_list_box,.box_facility .op_list .op_list_box{
        width: 100%;
    }
}
.box_room .op_list .op_list_l,.box_facility .op_list .op_list_box .op_list_l{
    width: 15%;
    padding: 10px 0 !important;
}
.box_room .op_list .op_list_r,.box_facility .op_list .op_list_box .op_list_r{
    width: 75%;
}

/* 海外ホテル詳細修正 */
.title_wrap{
    min-height: 41px;
}
.img_ttl .title_wrap div:nth-child(2) {
    font-size: 14px;
    font-weight: normal;
}

.img_ttl {
    text-align: left;
}
.overflow-s{
    height: 150px;
    overflow: scroll;
    overflow-x: hidden;
}

/* slick矢印 */
.container .test{
  display: block;
}
.container .slick-slide{
  margin: 0 5px;
  margin: 0 8px;
}
.container .slick-next,.container .slick-prev{
  width: 30px;
  height: 30px;
  z-index: 1000;
}
.container .slick-next{
  right: 5px;
}
.container .slick-prev{
  left: 5px;
}
.container .slick-next:before,.container .slick-prev:before {
  font-size: 30px;
  font-weight: bold;
}
.slick-slide .text{
  text-align: left;
}

/* slick.css */
/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
    width: 100%;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/* slick-theme.css */
/* Slider */
.slick-loading .slick-list
{
    background: #fff url('./ajax-loader.gif?7238') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('./fonts/slick.eot');
    src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: calc(50% - 20px );

    display: block;

    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.box_facility .slick-prev,.box_facility .slick-next{
    top: 125px;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '〈';
}
[dir='rtl'] .slick-prev:before
{
    content: '〉';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '〉';
}
[dir='rtl'] .slick-next:before
{
    content: '〈';
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    margin: 0;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 16px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '●';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
@media screen and (max-width: 768px) {
    .slick-dots li button:before
{
    font-size: 12px;
}
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}